[BOARD]
TYPE=200

[LAN]
ADRESSE_IP=192.168.002.215
ADRESSE_IP_3D=192.168.2.45

;********************************************************************
;                         P A N O R A M I C
;********************************************************************


;********************************************************************
;                            C E P H A L O
;********************************************************************


;********************************************************************
;                            IMAX-TOUCH-3D
;********************************************************************
[EVO3D_3D_XRAYS_SENSOR]
OFFSET_HORIZONTAL_UM=0
OFFSET_HORIZONTAL2_UM=0
OFFSET_HORIZONTAL_Z=25
OFFSET_HORIZONTAL2_Z=150


;********************************************************************
[OPTION]
ESPION=0
; 0 if you don't want to display states of the digital X rays system.
; 1 if you want to display step states of the digital X rays system.
FILES=0
; 0 if you don't want to save pictures on hard disk.
; 1 if you want to save pictures during image processing on your hard disk.
LOG_RS_FILE=0
; 0 if you don't want to save all serial communications between PANO V1 the board and Strato 2000 board
; 1 if you want to save all serial communications between PANO V1 the board and Strato 2000 board
GENERATE_POW_FILE=0
; 0 if you don't want to generate a POW file at the end of usb image tranfert.
; 1 if you want to generate a POW file at the end of usb image tranfert.
SENSOR_TYPE=0
; 0 if you want to start in panoramic mode (default mode)
; 1 if you want to start in cephalo mode
BINING_TYPE=0
; 1 if you want to start in not bining pixel 
; 0 if you want to start in bining 2x2 pixel (default mode)
; 2 if you want to start in bining 3x3 pixel mode
EVO3D_TRACES=0
; 0 if you want to hide flat panel information
; 1 if you want to show flat panel information
NUM_POW_FILE=100

